.enquire-content {
	padding: var(--section-spacing);
	color: var(--color-black);
}
.enquire-content__inner {
	max-width: var(--container-width);
	margin: 0 auto;
	padding: 0 2rem;
}

.enquire-content__heading{
	font-size: var(--font-size-h1);
    color: var(--color-red-orange);
    line-height: var(--line-height-heading);
    letter-spacing: var(--letter-spacing-heading);
    padding-bottom: 1rem;
}

.enquire-content__subheading{
	font-size: var(--font-size-h2);
    color: var(--color-black);
    line-height: var(--line-height-heading);
    letter-spacing: var(--letter-spacing-heading);
    padding-bottom: 1rem;
	font-weight: 500;
}

.enquire-content__text{
	margin-bottom: 20px;
}

@media (max-width: 999px) {
	.enquire-content{
        padding: var(--section-spacing-mobile);
    }

	.enquire-content__heading{
		font-size: var(--font-size-h1-mobile);
	}
}

@media (max-width: 767px) {
	.enquire-content__inner{
		padding: 0;
	}
}


/* ==========================================================================
   Enquire Process
========================================================================== */

.enquire-process {
	margin: auto;
	max-width: var(--container-width);
	padding: var(--section-spacing);
}

.enquire-process__heading {
	margin-bottom: 60px;
	text-align: center;
	color: black;
	font-weight: 500;
}

.enquire-process__grid {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
}

.enquire-process__item {
	padding: 40px 24px;
	text-align: center;
	border-right: 1px solid #e6e6e6;

	display: flex;
	flex-direction: column;
	align-items: center;
	color: black;
}

.enquire-process__item:last-child {
	border-right: 0;
}

.enquire-process__icon {
	margin-bottom: 28px;
}

.enquire-process__icon img {
	width: 110px;
	height: auto;
	display: block;
}

.enquire-process__item p {
	margin: 0;
}

@media (max-width: 1200px) {

	.enquire-process__grid {
		grid-template-columns: repeat(3, 1fr);
	}

	.enquire-process__item:nth-child(3n) {
		border-right: 0;
	}

}

@media (max-width: 767px) {

	.enquire-process__grid {
		grid-template-columns: repeat(2, 1fr);
	}

	.enquire-process__item {
		border-bottom: 1px solid #e6e6e6;
        border-right: none;
	}

	.enquire-process__item:nth-child(even) {
		border-right: 0;
	}
	
	.enquire-process {
		padding: var(--section-spacing-mobile);
	}
	
	.enquire-content__subheading{
		font-size: var(--font-size-h2-mobile);
	}

}

@media (max-width: 480px) {

	.enquire-process {
		margin: 60px 0;
	}

	.enquire-process__item {
		padding: 30px 20px;
	}

	.enquire-process__icon img {
		width: 90px;
	}

}